pella logo
Temperatur i Norrköping just nu:
Click for Norrköping, Sweden Forecast

Show sourcecode

The following files exists in this folder. Click to view.

public_html/style/

bla.css
debug.css
empty.css
forms.css
hiphop.css
menyprov.css
stylesheet.css
stylesheet_blue.css

bla.css

49 lines ASCII Unix (LF)
@import url(stylesheet.css);
@import url(forms.css);
@import url(table.css);

@import url(http://fonts.googleapis.com/css?family=Ruluko);

div#wrapper {background:#659cef; 
 border:2px solid #656565;
}
div#content {background:#cfe8f6; 
 border:2px solid #656565;
}

nav.navmenu {
 display: block;
 font-family: 'Ruluko', sans-serif;
 font-weight: bold;
 padding:8px 8px;
 color: #fff;
 background:#1b1bb3;
   }
nav.navmenu a {
 padding:6px 8px;
 text-decoration:none;
 border:2px solid transparent;
 color:#E0E0E0;
 }
nav.navmenu a:hover {
 background:#090974; 
 color:#7373d9;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px; 

box-shadow: 0px 8px 54px #33ffff;
}

/*Highlighta aktuellt val*/
body#pella a#pella-,
body#sida1  a#sida1-,
body#guide  a#guide-,
body#test a#test-,
body#style  a#style-,
body#source  a#source- {
 background:#090974;}